/*
Theme Name: GTA 5 Redux
Description: A Child Theme of fluida
Template: fluida
*/
@import url(../fluida/style.css);
a {
	color: #24a74c;
}

#breadcrumbs-nav a {
	color: #fff;
}

#site-header-main a {
	color: #fff;
}

nav#mobile-menu a {
	color: #fff;
}

nav#nav-toggle a {
		color: #fff;
}

dropdown-toggle:after {
	color: #fff;
}

#footer {
	color: #000;
}

#footer a {
	color: #000;
}

.socials a:before {
	color: #fff;
}

.socials a:hover {
	color: #fff;
}

.widget-container {
    margin: 0;
}

#breadcrumbs a {
	color: #fff;
}

#breadcrumbs {
	color: #fff;
}

#sheader a:hover {
    color: #fff;
}

.socials a:hover:before {
    color: #fff;
}
